Overview | Package | Class | Deprecated | Index | Help
| Groovy Documentation
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | METHOD | DETAIL: FIELD | METHOD

## org.gradle.tooling.model
[Java] Interface GradleModuleVersion

    @Experimental
    public interface GradleModuleVersion

Informs about a module version, i.e. group, name, version.

Since:
  1.1-rc-1

Method Summary
`String` | `getGroup()` The group of the module, for example 'org.gradle'.
`String` | `getName()` The name of the module, for example 'gradle-tooling-api'.
`String` | `getVersion()` The version, for example '1.0'.

Method Detail

### getGroup

    public String getGroup()

  The group of the module, for example 'org.gradle'.

### getName

    public String getName()

  The name of the module, for example 'gradle-tooling-api'.

### getVersion

    public String getVersion()

  The version, for example '1.0'.

Gradle API 1.1-rc-1